import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconJarComponent extends TiniElement {
    static readonly defaultTagName = "icon-jar";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconJar: any;
